# Translation of Plugins - Conditionally display featured image on singular posts and pages - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Conditionally display featured image on singular posts and pages - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-01-02 09:48:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Conditionally display featured image on singular posts and pages - Stable (latest release)\n"

#. Author of the plugin
#: conditional-featured-image.php
msgid "Cyrill Bolliger"
msgstr "Cyrill Bolliger"

#. Description of the plugin
#: conditional-featured-image.php
msgid "Choose if the featured image should be displayed in the single post/page view or not. This plugin doesn't affect the archives view."
msgstr "Choisir si l’image mise en avant doit être affichée lorsque l’article est affiché seul dans une page. Cette extension n’affecte pas les vues des archives."

#. Plugin URI of the plugin
#: conditional-featured-image.php
msgid "https://github.com/cyrillbolliger/conditional-featured-image"
msgstr "https://github.com/cyrillbolliger/conditional-featured-image"

#. Plugin Name of the plugin
#: conditional-featured-image.php
msgid "Conditionally display featured image on singular pages and posts"
msgstr "Afficher conditionnellement l’image mise en avant sur les pages et articles uniques."

#: include/class-conditional-featured-image-admin.php:127
msgid "Display featured image in post lists only, hide on singular views."
msgstr "Affiche l’image mise en avant uniquement dans les listes d’articles, pas dans l’article lui-même."

#: include/class-conditional-featured-image-admin.php:225
msgid "Featured Image"
msgstr "Image mise en avant"